@font-face {
    font-family: 'karlaregular';
    src: url('fonts/karla-regular-webfont.woff2') format('woff2'),
         url('fonts/karla-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'karlabold';
    src: url('fonts/karla-bold-webfont.woff2') format('woff2'),
         url('fonts/karla-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratregular';
    src: url('fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('fonts/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratsemi_bold';
    src: url('fonts/montserrat-semibold-webfont.woff2') format('woff2'),
         url('fonts/montserrat-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratlight';
    src: url('fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('fonts/montserrat-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratbold';
    src: url('fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('fonts/montserrat-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
     font-family: 'Hind';
     font-style: normal;
     font-weight: normal;
     src: url('fonts/hind-regular.woff2') format('woff2'),
          url('fonts/hind-regular.woff') format('woff');
}

@font-face {
     font-family: 'Hind Bold';
     font-style: normal;
     font-weight: 400;
     src: url('fonts/hind-bold.woff2') format('woff2'),
          url('fonts/hind-bold.woff') format('woff');
}

@font-face {
  font-family: 'Amsi';
  font-style: normal;
  font-weight: normal;
  src: url('fonts/amsipro-regular-webfont.woff2') format('woff2'),
       url('fonts/amsipro-regular-webfont.woff') format('woff');
}

@font-face {
  font-family: 'Amsi Condensed';
  font-style: normal;
  font-weight: normal;
  src: url('fonts/amsiprocond-black-webfont.woff2') format('woff2'),
       url('fonts/amsiprocond-black-webfont.woff') format('woff');
}

@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/SourceSansPro-Regular-webfont.woff') format('woff'),
       url('fonts/SourceSansPro-Regular-webfont.ttf') format('truetype');
}